--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766746382.03024'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766739121.84857'
    into_interval: 1W
    time: '1766739121.95355'
  minmax: 
    max: '1766746381.91691'
    min: '1766661616.12201'
    mtime: '1766742781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766746381.91691'
    path: 02STAMP
    type: new
  - 
    epoch: '1766746357.62723'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766746353.98135'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766746352.73141'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766746351.55237'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1766746349.59535'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1766746346.68572'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766746344.80966'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766746344.54146'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766746341.08967'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1766746338.5875'
    path: id/D/DA/DAMOG/CHECKSUMS
    type: new
  - 
    epoch: '1766746336.37959'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1766744281.83847'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766744281.80854'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766744281.46508'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766743141.92223'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766743141.91158'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766743141.85122'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766743141.76676'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766743141.75711'
    path: 00whois.html
    type: new
  - 
    epoch: '1766739146.30958'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1766738221.27847'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.81.meta
    type: new
  - 
    epoch: '1766738221.27722'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.81.readme
    type: new
  - 
    epoch: '1766738221.22653'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.81.tar.gz
    type: new
  - 
    epoch: '1766730758.71064'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766724736.37028'
    path: id/A/AS/ASR/CHECKSUMS
    type: new
  - 
    epoch: '1766724229.06061'
    path: id/D/DA/DAMOG/WWW-Tumblr-5.4.meta
    type: new
  - 
    epoch: '1766724229.05926'
    path: id/D/DA/DAMOG/WWW-Tumblr-5.4.readme
    type: new
  - 
    epoch: '1766724229.04087'
    path: id/D/DA/DAMOG/WWW-Tumblr-5.4.tar.gz
    type: new
  - 
    epoch: '1766721144.8517'
    path: id/J/JO/JOESUF/sealed-v8.6.0.meta
    type: new
  - 
    epoch: '1766721144.85002'
    path: id/J/JO/JOESUF/sealed-v8.6.0.readme
    type: new
  - 
    epoch: '1766721144.81368'
    path: id/J/JO/JOESUF/sealed-v8.6.0.tar.gz
    type: new
  - 
    epoch: '1766720480.75761'
    path: id/U/UT/UTASHIRO/App-nup-0.9904.meta
    type: new
  - 
    epoch: '1766720480.75615'
    path: id/U/UT/UTASHIRO/App-nup-0.9904.readme
    type: new
  - 
    epoch: '1766720480.72746'
    path: id/U/UT/UTASHIRO/App-nup-0.9904.tar.gz
    type: new
  - 
    epoch: '1766718915.85387'
    path: id/U/UT/UTASHIRO/App-optex-up-1.05.meta
    type: new
  - 
    epoch: '1766718915.85245'
    path: id/U/UT/UTASHIRO/App-optex-up-1.05.readme
    type: new
  - 
    epoch: '1766718915.83643'
    path: id/U/UT/UTASHIRO/App-optex-up-1.05.tar.gz
    type: new
  - 
    epoch: '1766715333.24952'
    path: id/U/UT/UTASHIRO/App-optex-1.05.meta
    type: new
  - 
    epoch: '1766715333.24804'
    path: id/U/UT/UTASHIRO/App-optex-1.05.readme
    type: new
  - 
    epoch: '1766715333.23169'
    path: id/U/UT/UTASHIRO/App-optex-1.05.tar.gz
    type: new
  - 
    epoch: '1766714931.83946'
    path: id/J/JO/JOESUF/sealed-v8.5.7.meta
    type: new
  - 
    epoch: '1766714931.83821'
    path: id/J/JO/JOESUF/sealed-v8.5.7.readme
    type: new
  - 
    epoch: '1766714931.82443'
    path: id/J/JO/JOESUF/sealed-v8.5.7.tar.gz
    type: new
  - 
    epoch: '1766710342.75637'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1766708012.74088'
    path: id/L/LI/LION/File-Information-v0.16.meta
    type: new
  - 
    epoch: '1766708012.73956'
    path: id/L/LI/LION/File-Information-v0.16.readme
    type: new
  - 
    epoch: '1766708012.7214'
    path: id/L/LI/LION/File-Information-v0.16.tar.gz
    type: new
  - 
    epoch: '1766706758.84921'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1766706739.43047'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766703571.07676'
    path: id/S/SH/SHINGO/JQ-Lite-1.60.meta
    type: new
  - 
    epoch: '1766703571.07515'
    path: id/S/SH/SHINGO/JQ-Lite-1.60.readme
    type: new
  - 
    epoch: '1766703571.04991'
    path: id/S/SH/SHINGO/JQ-Lite-1.60.tar.gz
    type: new
  - 
    epoch: '1766703542.33106'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.014.tar.gz
    type: delete
  - 
    epoch: '1766703542.32895'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.014.readme
    type: delete
  - 
    epoch: '1766703542.32682'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.014.meta
    type: delete
  - 
    epoch: '1766703542.32406'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.013.tar.gz
    type: delete
  - 
    epoch: '1766703542.32182'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.013.readme
    type: delete
  - 
    epoch: '1766703542.31947'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.013.meta
    type: delete
  - 
    epoch: '1766703542.31736'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.012.tar.gz
    type: delete
  - 
    epoch: '1766703542.315'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.012.readme
    type: delete
  - 
    epoch: '1766703542.31283'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.012.meta
    type: delete
  - 
    epoch: '1766703542.31082'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.011.tar.gz
    type: delete
  - 
    epoch: '1766703542.30882'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.011.readme
    type: delete
  - 
    epoch: '1766703542.30633'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.011.meta
    type: delete
  - 
    epoch: '1766703542.30433'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.010.tar.gz
    type: delete
  - 
    epoch: '1766703542.30233'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.010.readme
    type: delete
  - 
    epoch: '1766703542.30008'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.010.meta
    type: delete
  - 
    epoch: '1766703542.29804'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.008.tar.gz
    type: delete
  - 
    epoch: '1766703542.29606'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.008.readme
    type: delete
  - 
    epoch: '1766703542.29381'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.008.meta
    type: delete
  - 
    epoch: '1766703542.29131'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.007.tar.gz
    type: delete
  - 
    epoch: '1766703542.28915'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.007.readme
    type: delete
  - 
    epoch: '1766703542.28152'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.007.meta
    type: delete
  - 
    epoch: '1766703139.11189'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1766702079.06854'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.204.meta
    type: new
  - 
    epoch: '1766702079.06714'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.204.readme
    type: new
  - 
    epoch: '1766702079.05313'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.204.tar.gz
    type: new
  - 
    epoch: '1766700046.17653'
    path: id/S/SH/SHINGO/JQ-Lite-1.59.meta
    type: new
  - 
    epoch: '1766700046.17516'
    path: id/S/SH/SHINGO/JQ-Lite-1.59.readme
    type: new
  - 
    epoch: '1766700046.15183'
    path: id/S/SH/SHINGO/JQ-Lite-1.59.tar.gz
    type: new
  - 
    epoch: '1766698791.17859'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.7.meta
    type: new
  - 
    epoch: '1766698791.17733'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.7.readme
    type: new
  - 
    epoch: '1766698791.16116'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.7.tar.gz
    type: new
  - 
    epoch: '1766692345.87469'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1766691876.94942'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.203.meta
    type: new
  - 
    epoch: '1766691876.94804'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.203.readme
    type: new
  - 
    epoch: '1766691876.93197'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.203.tar.gz
    type: new
  - 
    epoch: '1766681632.7263'
    path: id/L/LI/LION/SIRTX-Font-v0.05.meta
    type: new
  - 
    epoch: '1766681632.72495'
    path: id/L/LI/LION/SIRTX-Font-v0.05.readme
    type: new
  - 
    epoch: '1766681632.7089'
    path: id/L/LI/LION/SIRTX-Font-v0.05.tar.gz
    type: new
  - 
    epoch: '1766680379.20778'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.4.0.meta
    type: new
  - 
    epoch: '1766680379.19535'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.4.0.tar.gz
    type: new
  - 
    epoch: '1766677963.4828'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766677954.53076'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766675861.87881'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001008.meta
    type: new
  - 
    epoch: '1766675861.87724'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001008.readme
    type: new
  - 
    epoch: '1766675861.83396'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001008.tar.gz
    type: new
  - 
    epoch: '1766673436.18315'
    path: id/P/PL/PLICEASE/AnyEvent-FTP-0.20.meta
    type: new
  - 
    epoch: '1766673436.18165'
    path: id/P/PL/PLICEASE/AnyEvent-FTP-0.20.readme
    type: new
  - 
    epoch: '1766673436.16379'
    path: id/P/PL/PLICEASE/AnyEvent-FTP-0.20.tar.gz
    type: new
  - 
    epoch: '1766670240.15492'
    path: id/U/UT/UTASHIRO/App-dozo-0.9928.meta
    type: new
  - 
    epoch: '1766670240.15352'
    path: id/U/UT/UTASHIRO/App-dozo-0.9928.readme
    type: new
  - 
    epoch: '1766670240.13633'
    path: id/U/UT/UTASHIRO/App-dozo-0.9928.tar.gz
    type: new
  - 
    epoch: '1766663540.14023'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1766661616.14412'
    path: id/S/SH/SHINGO/JQ-Lite-1.58.meta
    type: new
  - 
    epoch: '1766661616.14276'
    path: id/S/SH/SHINGO/JQ-Lite-1.58.readme
    type: new
  - 
    epoch: '1766661616.12201'
    path: id/S/SH/SHINGO/JQ-Lite-1.58.tar.gz
    type: new
